Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3410)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3411)
@@ -9,26 +9,27 @@
 ============================================================================================================
   -->
-   <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="1d" min_digits="4">
+    
+    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="1d" min_digits="4">
+    
+      <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
+      <file_group id="1h" output_freq="1h"  output_level="10" enabled=".TRUE."/> <!-- 1h files -->
+      <file_group id="2h" output_freq="2h"  output_level="10" enabled=".TRUE."/> <!-- 2h files -->
+      <file_group id="3h" output_freq="3h"  output_level="10" enabled=".TRUE."/> <!-- 3h files -->     
+      <file_group id="4h" output_freq="4h"  output_level="10" enabled=".TRUE."/> <!-- 4h files -->
+      <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->        
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   	
+      <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   	
 
-     <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
-     <file_group id="1h" output_freq="1h"  output_level="10" enabled=".TRUE."/> <!-- 1h files -->
-     <file_group id="2h" output_freq="2h"  output_level="10" enabled=".TRUE."/> <!-- 2h files -->
-     <file_group id="3h" output_freq="3h"  output_level="10" enabled=".TRUE."/> <!-- 3h files -->     
-     <file_group id="4h" output_freq="4h"  output_level="10" enabled=".TRUE."/> <!-- 4h files -->
-     <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->       
-     <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE."/>  <!-- 1d files -->     
-     <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->     
-     
-     <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
-       
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
+
        <file id="file15" name_suffix="_icemod" description="ice variables" enabled=".true." >
-	 
-	 <field field_ref="snowthic_cea"     name="snthic"     long_name="surface_snow_thickness"   />
-	 <field field_ref="icethic_cea"      name="sithic"     long_name="sea_ice_thickness"        />
+    
+         <field field_ref="snothic"          name="snthic"     long_name="surface_snow_thickness"   />
+         <field field_ref="icethic"          name="sithic"     long_name="sea_ice_thickness"        />
          <field field_ref="icevolu"          name="sivolu"  />
          <field field_ref="snowvol"          name="snvolu"  />
-         <field field_ref="iceconc"          name="siconc"  />
-	 
-	 <!-- thermo -->
+         <field field_ref="iiceconc"         name="siconc"  />
+
+     <!-- thermo -->
          <field field_ref="micesalt"         name="sisali" />
          <field field_ref="micet"            name="sitemp" />
@@ -37,39 +38,39 @@
          <field field_ref="isnowhc"          name="snheco" />
          <field field_ref="miceage"          name="siages" />
-	 
-	 <!-- dyn -->
-         <field field_ref="uice_ipa"         name="sivelu" />
-         <field field_ref="vice_ipa"         name="sivelv" />
-         <field field_ref="icevel"           name="sivelo" />
+
+     <!-- dyn -->
+         <field field_ref="uice_mv"          name="sivelu" />
+         <field field_ref="vice_mv"          name="sivelv" />
+         <field field_ref="icevel_mv"        name="sivelo" />
          <field field_ref="idive"            name="sidive" />
          <field field_ref="ishear"           name="sishea" />
          <field field_ref="icestr"           name="sistre" />
-	 
-	 <!-- transports -->
-         <field field_ref="icetrp"          name="sivtrp" />
-         <field field_ref="snwtrp"          name="snvtrp" />
-         <field field_ref="saltrp"          name="saltrp" />
-         <field field_ref="deitrp"          name="deitrp" />
-         <field field_ref="destrp"          name="destrp" />
-	 
-	 <!-- volume flux -->
-         <field field_ref="vfxice"          name="vfxice" />
-         <field field_ref="vfxsnw"          name="vfxsnw" />
-         <field field_ref="vfxsub"          name="vfxsub" />
-         <field field_ref="vfxsub_err"      name="vfxsub_err" />
-         <field field_ref="vfxspr"          name="vfxspr" />
-	 
-	 <!-- ice-ocean salt flux -->
-         <field field_ref="sfx"              name="sfx" />
-	 
-	 <!-- heat fluxes -->
-         <field field_ref="hfxout"          name="hfxout"   />
-         <field field_ref="hfxin"           name="hfxin"    />
-	 
-	 <!-- ice-atm. heat flux from mass exchange -->
-         <field field_ref="hfxsub"          name="hfxsub"   />
-         <field field_ref="hfxspr"          name="hfxspr"   />
-	 
-	 <!-- outputs by category -->
+
+     <!-- transports -->
+         <field field_ref="icetrp"           name="sivtrp" />
+         <field field_ref="snwtrp"           name="snvtrp" />
+         <field field_ref="saltrp"           name="saltrp" />
+         <field field_ref="deitrp"           name="deitrp" />
+         <field field_ref="destrp"           name="destrp" />
+
+     <!-- volume flux -->
+         <field field_ref="vfxice"           name="vfxice" />
+         <field field_ref="vfxsnw"           name="vfxsnw" />
+         <field field_ref="vfxsub"           name="vfxsub" />
+         <field field_ref="vfxsub_err"       name="vfxsub_err" />
+         <field field_ref="vfxspr"           name="vfxspr" />
+
+     <!-- ice-ocean salt flux -->
+         <field field_ref="sfx_mv"           name="sfx" />
+
+     <!-- heat fluxes -->
+         <field field_ref="hfxout"           name="hfxout"   />
+         <field field_ref="hfxin"            name="hfxin"    />
+
+     <!-- ice-atm. heat flux from mass exchange -->
+         <field field_ref="hfxsub"           name="hfxsub"   />
+         <field field_ref="hfxspr"           name="hfxspr"   />
+
+     <!-- outputs by category -->
          <field field_ref="iceage_cat"       name="siagecat"/>
          <field field_ref="iceconc_cat"      name="siconcat"/>
@@ -78,22 +79,20 @@
          <field field_ref="salinity_cat"     name="salincat"/>
          <field field_ref="brinevol_cat"     name="sibricat"/>
-	 
-	 <!-- ocean outputs -->
-	 <field field_ref="isst"             name="sst"    />
+
+     <!-- ocean outputs -->
+         <field field_ref="isst"             name="sst"    />
          <field field_ref="isss"             name="sss"    />
-	 
-       </file>
-       
-     </file_group>
-     
-     <file_group id="2m" output_freq="2mo" output_level="10" enabled=".TRUE."/> <!-- real 2m files -->
-     <file_group id="3m" output_freq="3mo" output_level="10" enabled=".TRUE."/> <!-- real 3m files -->
-     <file_group id="4m" output_freq="4mo" output_level="10" enabled=".TRUE."/> <!-- real 4m files -->
-     <file_group id="6m" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
-     <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."/> <!-- real yearly files -->
-     <file_group id="2y"  output_freq="2y" output_level="10" enabled=".TRUE."/> <!-- real 2y files -->
-     <file_group id="5y"  output_freq="5y" output_level="10" enabled=".TRUE."/> <!-- real 5y files -->
-     <file_group id="10y" output_freq="10y" output_level="10" enabled=".TRUE."/> <!-- real 10y files -->
-     
+
+      </file_group>
+
+
+      <file_group id="2m" output_freq="2mo" output_level="10" enabled=".TRUE."/> <!-- real 2m files -->
+      <file_group id="3m" output_freq="3mo" output_level="10" enabled=".TRUE."/> <!-- real 3m files -->
+      <file_group id="4m" output_freq="4mo" output_level="10" enabled=".TRUE."/> <!-- real 4m files -->
+      <file_group id="6m" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
+      <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."/> <!-- real yearly files -->
+      <file_group id="2y"  output_freq="2y" output_level="10" enabled=".TRUE."/> <!-- real 2y files -->
+      <file_group id="5y"  output_freq="5y" output_level="10" enabled=".TRUE."/> <!-- real 5y files -->
+      <file_group id="10y" output_freq="10y" output_level="10" enabled=".TRUE."/> <!-- real 10y files -->
+
    </file_definition>
-   