Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim3.card	(revision 3412)
@@ -15,8 +15,9 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3412)
@@ -41,10 +41,13 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref  , namelist_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                        , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml   , context_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml, domain_def_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg          , namelist_cfg        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml                   , context_nemo.xml    ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                  , file_def_nemo-opa.xml   )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml  , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo.xml , field_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml     , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                , namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
 
    
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3412)
@@ -31,11 +31,13 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref   , namelist_top_ref), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg        , namelist_top_cfg), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
-        
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttracer.xml , field_def_nemo-inerttracer.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml             , ping_ocnBgchem.xml            ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}pdC_cfg                                     , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                     , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                             , file_def_nemo-pisces.xml      )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 3412)
@@ -15,8 +15,9 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3412)
@@ -41,12 +41,14 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref  , namelist_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                        , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml   , context_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml, domain_def_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg          , namelist_cfg        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml                   , context_nemo.xml    ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                  , file_def_nemo-opa.xml   )
-
-   
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml  , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo.xml , field_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml     , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                , namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3412)
@@ -31,11 +31,13 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref    , namelist_top_ref), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}pdC_cfg         , namelist_top_cfg), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref , namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg         , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                 , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
-        
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttracer.xml , field_def_nemo-inerttracer.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml             , ping_ocnBgchem.xml            ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}pdC_cfg                                     , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                     , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                             , file_def_nemo-pisces.xml      )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3412)
@@ -15,8 +15,9 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3412)
@@ -41,10 +41,13 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref  , namelist_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                        , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml   , context_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml, domain_def_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg          , namelist_cfg        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml                   , context_nemo.xml    ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                  , file_def_nemo-opa.xml   )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml  , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo.xml , field_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml     , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                , namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
 
    
@@ -54,5 +57,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3407)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3412)
@@ -31,10 +31,12 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref   , namelist_top_ref), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg        , namelist_top_cfg), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttracer.xml , field_def_nemo-inerttracer.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml             , ping_ocnBgchem.xml            ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                     , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                     , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                             , file_def_nemo-pisces.xml      )
         
 