Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3418)
@@ -19,5 +19,6 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_1850_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_1850.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3418)
@@ -19,5 +19,6 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3417)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3418)
@@ -47,5 +47,4 @@
 #**************************************************************************
 # Activate Stomate component
-# default = n
 STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
 
@@ -61,16 +60,60 @@
 SECHIBA_QSINT = 0.02
 
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
-STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_VCMAX=0.,0.,0.,0.,0.,0.,0.,0.,0.,0.,1.,0.,1.
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization except for VCMAX and LAI_MAX specified below.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
 
-# Optimized parameters for albedo
-ALB_LEAF_NIR = 0., 0.23, 0.18, 0.18, 0.20, 0.24, 0.15, 0.26, 0.20, 0.24, 0.27, 0.28, 0.26
-ALB_LEAF_VIS = 0., 0.04, 0.04, 0.04, 0.04, 0.03, 0.03, 0.03, 0.03, 0.06, 0.06, 0.06, 0.06
-SNOWA_AGED_NIR = 0.50, 0, 0, 0.10, 0.37, 0.08, 0.16, 0.17, 0.27, 0.44, 0.44, 0.44, 0.44
-SNOWA_DEC_NIR = 0.13, 0, 0, 0.10, 0.10, 0.16, 0.04, 0.07, 0.08, 0.12, 0.12, 0.12, 0.12
-SNOWA_AGED_VIS = 0.74, 0, 0, 0.08, 0.24, 0.07, 0.18, 0.18, 0.33, 0.57, 0.57, 0.57, 0.57
-SNOWA_DEC_VIS = 0.21, 0, 0, 0.14, 0.08, 0.17, 0.05, 0.06, 0.09, 0.15, 0.15, 0.15, 0.15
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+
+# Optimized parameters for albedo  (15 values, without space to have short line readable for IOIPSL)
+ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
+ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
+SNOWA_AGED_NIR = 0.50,0,0,0.10,0.37,0.08,0.16,0.17,0.27,0.44,0.44,0.44,0.44,0.44,0.44
+SNOWA_DEC_NIR = 0.13,0,0,0.10,0.10,0.16,0.04,0.07,0.08,0.12,0.12,0.12,0.12,0.12,0.12
+SNOWA_AGED_VIS = 0.74,0,0,0.08,0.24,0.07,0.18,0.18,0.33,0.57,0.57,0.57,0.57,0.57,0.57
+SNOWA_DEC_VIS = 0.21,0,0,0.14,0.08,0.17,0.05,0.06,0.09,0.15,0.15,0.15,0.15,0.15,0.15
+
+# Optimized parameters for photosynthetic capacity 
+VCMAX25__02 = 45.0
+VCMAX25__03 = 50.0
+VCMAX25__04 = 35.0
+VCMAX25__05 = 40.0
+VCMAX25__06 = 50.0
+VCMAX25__07 = 45.0
+VCMAX25__08 = 35.0
+VCMAX25__09 = 35.0
+VCMAX25__10 = 50.0
+VCMAX25__11 = 50.0
+VCMAX25__12 = 70.0
+VCMAX25__13 = 70.0
+VCMAX25__14 = 50.0
+VCMAX25__15 = 40.0
+
+# Optimized parameters for LAI
+LAI_MAX__02 = 7.0
+LAI_MAX__03 = 7.0
+LAI_MAX__04 = 5.0
+LAI_MAX__05 = 4.0
+LAI_MAX__06 = 5.0
+LAI_MAX__07 = 3.5
+LAI_MAX__08 = 4.0
+LAI_MAX__09 = 3.0
+LAI_MAX__10 = 2.5
+LAI_MAX__11 = 2.0
+LAI_MAX__12 = 5.0
+LAI_MAX__13 = 5.0
+LAI_MAX__14 = 2.5
+LAI_MAX__15 = 2.0
+
+# Activate downregulation for CO2
+DOWNREGULATION_CO2=y
+DOWNREGULATION_CO2_BASELEVEL=380.
+
+# Activate harvest of wood
+DO_WOOD_HARVEST=y
 
 # Parameters related to vegetation map
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3418)
@@ -19,5 +19,6 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3417)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3418)
@@ -16,5 +16,6 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
+        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3417)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3418)
@@ -47,5 +47,4 @@
 #**************************************************************************
 # Activate Stomate component
-# default = n
 STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
 
@@ -61,16 +60,60 @@
 SECHIBA_QSINT = 0.02
 
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
-STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_VCMAX=0.,0.,0.,0.,0.,0.,0.,0.,0.,0.,1.,0.,1.
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization except for VCMAX and LAI_MAX specified below.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
 
-# Optimized parameters for albedo
-ALB_LEAF_NIR = 0., 0.23, 0.18, 0.18, 0.20, 0.24, 0.15, 0.26, 0.20, 0.24, 0.27, 0.28, 0.26
-ALB_LEAF_VIS = 0., 0.04, 0.04, 0.04, 0.04, 0.03, 0.03, 0.03, 0.03, 0.06, 0.06, 0.06, 0.06
-SNOWA_AGED_NIR = 0.50, 0, 0, 0.10, 0.37, 0.08, 0.16, 0.17, 0.27, 0.44, 0.44, 0.44, 0.44
-SNOWA_DEC_NIR = 0.13, 0, 0, 0.10, 0.10, 0.16, 0.04, 0.07, 0.08, 0.12, 0.12, 0.12, 0.12
-SNOWA_AGED_VIS = 0.74, 0, 0, 0.08, 0.24, 0.07, 0.18, 0.18, 0.33, 0.57, 0.57, 0.57, 0.57
-SNOWA_DEC_VIS = 0.21, 0, 0, 0.14, 0.08, 0.17, 0.05, 0.06, 0.09, 0.15, 0.15, 0.15, 0.15
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+
+# Optimized parameters for albedo  (15 values, without space to have short line readable for IOIPSL)
+ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
+ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
+SNOWA_AGED_NIR = 0.50,0,0,0.10,0.37,0.08,0.16,0.17,0.27,0.44,0.44,0.44,0.44,0.44,0.44
+SNOWA_DEC_NIR = 0.13,0,0,0.10,0.10,0.16,0.04,0.07,0.08,0.12,0.12,0.12,0.12,0.12,0.12
+SNOWA_AGED_VIS = 0.74,0,0,0.08,0.24,0.07,0.18,0.18,0.33,0.57,0.57,0.57,0.57,0.57,0.57
+SNOWA_DEC_VIS = 0.21,0,0,0.14,0.08,0.17,0.05,0.06,0.09,0.15,0.15,0.15,0.15,0.15,0.15
+
+# Optimized parameters for photosynthetic capacity 
+VCMAX25__02 = 45.0
+VCMAX25__03 = 50.0
+VCMAX25__04 = 35.0
+VCMAX25__05 = 40.0
+VCMAX25__06 = 50.0
+VCMAX25__07 = 45.0
+VCMAX25__08 = 35.0
+VCMAX25__09 = 35.0
+VCMAX25__10 = 50.0
+VCMAX25__11 = 50.0
+VCMAX25__12 = 70.0
+VCMAX25__13 = 70.0
+VCMAX25__14 = 50.0
+VCMAX25__15 = 40.0
+
+# Optimized parameters for LAI
+LAI_MAX__02 = 7.0
+LAI_MAX__03 = 7.0
+LAI_MAX__04 = 5.0
+LAI_MAX__05 = 4.0
+LAI_MAX__06 = 5.0
+LAI_MAX__07 = 3.5
+LAI_MAX__08 = 4.0
+LAI_MAX__09 = 3.0
+LAI_MAX__10 = 2.5
+LAI_MAX__11 = 2.0
+LAI_MAX__12 = 5.0
+LAI_MAX__13 = 5.0
+LAI_MAX__14 = 2.5
+LAI_MAX__15 = 2.0
+
+# Activate downregulation for CO2
+DOWNREGULATION_CO2=y
+DOWNREGULATION_CO2_BASELEVEL=380.
+
+# Activate harvest of wood
+DO_WOOD_HARVEST=y
 
 # Parameters related to vegetation map