Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3418)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3419)
@@ -50,4 +50,5 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , Post_1Y_age      ) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
@@ -110,2 +111,11 @@
 ChunckJob3D = 50Y
 Seasonal=OFF
+
+[Post_1Y_age]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3418)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3419)
@@ -50,4 +50,5 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , Post_1Y_age      ) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
@@ -77,5 +78,5 @@
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 50Y
@@ -110,2 +111,11 @@
 ChunckJob3D = 50Y
 Seasonal=OFF
+
+[Post_1Y_age]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3418)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3419)
@@ -50,4 +50,5 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , Post_1Y_age      ) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
@@ -110,2 +111,12 @@
 ChunckJob3D = 50Y
 Seasonal=OFF
+
+[Post_1Y_age]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3418)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3419)
@@ -51,20 +51,52 @@
           <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1mo" > @Alkalini_E3T / @e3t </field>
           <field field_ref="O2"        name="O2"       operation="average" freq_op="1mo" > @O2_E3T / @e3t </field>
+          <field field_ref="CaCO3"     name="CaCO3"    operation="average" freq_op="1mo" > @CaCO3_E3T / @e3t </field>
           <field field_ref="PO4"       name="PO4"      operation="average" freq_op="1mo" > @PO4_E3T / @e3t </field>
+          <field field_ref="POC"       name="POC"      operation="average" freq_op="1mo" > @POC_E3T / @e3t </field>
           <field field_ref="Si"        name="Si"       operation="average" freq_op="1mo" > @Si_E3T / @e3t </field>
+          <field field_ref="PHY"       name="PHY"      operation="average" freq_op="1mo" > @PHY_E3T / @e3t </field>
+          <field field_ref="ZOO"       name="ZOO"      operation="average" freq_op="1mo" > @ZOO_E3T / @e3t </field>
+          <field field_ref="DOC"       name="DOC"      operation="average" freq_op="1mo" > @DOC_E3T / @e3t </field>
+          <field field_ref="PHY2"      name="PHY2"     operation="average" freq_op="1mo" > @PHY2_E3T / @e3t </field>
+          <field field_ref="ZOO2"      name="ZOO2"     operation="average" freq_op="1mo" > @ZOO2_E3T / @e3t </field>
+          <field field_ref="DSi"       name="DSi"      operation="average" freq_op="1mo" > @DSi_E3T / @e3t </field>
           <field field_ref="Fer"       name="Fer"      operation="average" freq_op="1mo" > @Fer_E3T / @e3t </field>
+          <field field_ref="BFe"       name="BFe"      operation="average" freq_op="1mo" > @BFe_E3T / @e3t </field>
+          <field field_ref="GOC"       name="GOC"      operation="average" freq_op="1mo" > @GOC_E3T / @e3t </field>
+          <field field_ref="SFe"       name="SFe"      operation="average" freq_op="1mo" > @SFe_E3T / @e3t </field>
+          <field field_ref="DFe"       name="DFe"      operation="average" freq_op="1mo" > @DFe_E3T / @e3t </field>
+          <field field_ref="GSi"       name="GSi"      operation="average" freq_op="1mo" > @GSi_E3T / @e3t </field>
+          <field field_ref="NFe"       name="NFe"      operation="average" freq_op="1mo" > @NFe_E3T / @e3t </field>
           <field field_ref="NCHL"      name="NCHL"     operation="average" freq_op="1mo" > @NCHL_E3T / @e3t </field>
           <field field_ref="DCHL"      name="DCHL"     operation="average" freq_op="1mo" > @DCHL_E3T / @e3t </field>
           <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1mo" > @NO3_E3T / @e3t </field>
+          <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1mo" > @NH4_E3T / @e3t </field>
        </file>
 
        <file id="file19" name_suffix="_diad_T" description="additional pisces diagnostics" >
-         <field field_ref="Cflx"      name="Cflx"    />
-         <field field_ref="Dpco2"     name="Dpco2"   />
-         <field field_ref="PAR"       name="PAR"   />
-         <field field_ref="PARDM"     name="PARDM"  />
-         <field field_ref="TPP"       name="TPP"  />
-         <field field_ref="INTPP"     name="INTPP"  />
-         <field field_ref="EPC100"    name="EPC100"  />
+        <field field_ref="PH"         name="PH" />
+        <field field_ref="PAR"        name="PAR"   />
+        <field field_ref="PARDM"      name="PARDM"   />
+        <field field_ref="Cflx"       name="Cflx"  />
+        <field field_ref="Oflx"      name="Oflx"  />
+        <field field_ref="Dpco2"      name="Dpco2"   />
+        <field field_ref="Dpo2"       name="Dpo2"   />
+        <field field_ref="Heup"      name="Heup"  />
+        <field field_ref="Irondep"   name="Irondep"  />
+        <field field_ref="Ironsed"   name="Ironsed"  />
+        <field field_ref="Nfix"      name="Nfix"  />
+        <field field_ref="LNnut"     name="LNnut"  />
+        <field field_ref="LDnut"     name="LDnut"  />
+        <field field_ref="LNFe"      name="LNFe"  />
+        <field field_ref="LDFe"      name="LDFe"  />
+        <field field_ref="LNlight"   name="LNlight"  />
+        <field field_ref="LDlight"   name="LDlight"  />
+        <field field_ref="TPP"       name="TPP"  />
+        <field field_ref="TPNEW"      name="TPNEW"  />
+        <field field_ref="EPC100"    name="EPC100"  />
+        <field field_ref="EPFE100"   name="EPFE100"  />
+        <field field_ref="EPSI100"   name="EPSI100"  />
+        <field field_ref="EPCAL100"  name="EPCAL100"  />
+        <field field_ref="xfracal"   name="xfracal"  />
        </file>
        
@@ -94,5 +126,5 @@
 
  
-       <file id="file21" name_suffix="_ptrc_T" description="pisces sms variables" enabled=".TRUE.">
+       <file id="file21" name_suffix="_ptrc_T" description="pisces sms variables" >
           <field field_ref="DIC"       name="DIC"      operation="average" freq_op="1y" > @DIC_E3T / @e3t </field>
           <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1y" > @Alkalini_E3T / @e3t </field>
@@ -119,14 +151,14 @@
           <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1y" > @NO3_E3T / @e3t </field>
           <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1y" > @NH4_E3T / @e3t </field>
-    </file>
+       </file>
 
-   <file id="file22" name_suffix="_diad_T" description="additional pisces diagnostics" enabled=".TRUE." >
-       <field field_ref="PH"         name="PH" />
-       <field field_ref="PAR"        name="PAR"   />
-       <field field_ref="PARDM"      name="PARDM"   />
-       <field field_ref="Cflx"       name="Cflx"  />
+      <file id="file22" name_suffix="_diad_T" description="additional pisces diagnostics"  >
+        <field field_ref="PH"         name="PH" />
+        <field field_ref="PAR"        name="PAR"   />
+        <field field_ref="PARDM"      name="PARDM"   />
+        <field field_ref="Cflx"       name="Cflx"  />
         <field field_ref="Oflx"      name="Oflx"  />
-       <field field_ref="Dpco2"      name="Dpco2"   />
-       <field field_ref="Dpo2"       name="Dpo2"   />
+        <field field_ref="Dpco2"      name="Dpco2"   />
+        <field field_ref="Dpo2"       name="Dpo2"   />
         <field field_ref="Heup"      name="Heup"  />
         <field field_ref="Irondep"   name="Irondep"  />
@@ -140,5 +172,5 @@
         <field field_ref="LDlight"   name="LDlight"  />
         <field field_ref="TPP"       name="TPP"  />
-       <field field_ref="TPNEW"      name="TPNEW"  />
+        <field field_ref="TPNEW"      name="TPNEW"  />
         <field field_ref="EPC100"    name="EPC100"  />
         <field field_ref="EPFE100"   name="EPFE100"  />
@@ -146,5 +178,9 @@
         <field field_ref="EPCAL100"  name="EPCAL100"  />
         <field field_ref="xfracal"   name="xfracal"  />
-    </file>
+      </file>
+
+       <file id="file23" name_suffix="_age" description="Age inert tracer" >
+          <field field_ref="Age"       name="Age"      operation="average" freq_op="1y" > @Age_E3T / @e3t </field>
+       </file>
 
       </file_group>