Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3422)
@@ -20,5 +20,5 @@
 [BoundaryFiles]
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_1850.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3422)
@@ -20,5 +20,5 @@
 [BoundaryFiles]
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3422)
@@ -20,5 +20,5 @@
 [BoundaryFiles]
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3421)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3422)
@@ -17,5 +17,5 @@
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
+        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 