Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3423)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3424)
@@ -53,14 +53,14 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                        , namelist_ref        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml          , iodef.xml           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml   , context_nemo.xml    ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml, domain_def_nemo.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml  , axis_def_nemo.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml , grids_def_nemo.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo.xml , field_def_nemo.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml     , ping_ocean.xml      ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                      , namelist_cfg        ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml     , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml   )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 3423)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 3424)
@@ -30,11 +30,11 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                              , namelist_top_ref), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                           , namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                   , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                                , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                           , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml    , field_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inertracer.xml, field_def_nemo-inerttracer.xml   )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                           , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                        , namelist_pisces_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                , namelist_top_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                             , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                        , file_def_nemo-pisces.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml , field_def_nemo-pisces.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inertrc.xml, field_def_nemo-inerttrc.xml   )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3423)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3424)
@@ -10,5 +10,5 @@
   -->
     
-    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4">
+    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="1d" min_digits="4">
     
       <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
@@ -21,15 +21,15 @@
       <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   	
 
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
 
-       <file id="file19" name_suffix="_icemod" description="ice variables" enabled=".true." >
-	 
-	 <field field_ref="snowthic_cea"     name="snthic"     long_name="surface_snow_thickness"   />
-	 <field field_ref="icethic_cea"      name="sithic"     long_name="sea_ice_thickness"        />
+       <file id="file15" name_suffix="_icemod" description="ice variables" enabled=".true." >
+    
+         <field field_ref="snothic"          name="snthic"     long_name="surface_snow_thickness"   />
+         <field field_ref="icethic"          name="sithic"     long_name="sea_ice_thickness"        />
          <field field_ref="icevolu"          name="sivolu"  />
          <field field_ref="snowvol"          name="snvolu"  />
-         <field field_ref="iceconc"          name="siconc"  />
-	 
-	 <!-- thermo -->
+         <field field_ref="iiceconc"         name="siconc"  />
+
+     <!-- thermo -->
          <field field_ref="micesalt"         name="sisali" />
          <field field_ref="micet"            name="sitemp" />
@@ -38,39 +38,39 @@
          <field field_ref="isnowhc"          name="snheco" />
          <field field_ref="miceage"          name="siages" />
-	 
-	 <!-- dyn -->
-         <field field_ref="uice_ipa"         name="sivelu" />
-         <field field_ref="vice_ipa"         name="sivelv" />
-         <field field_ref="icevel"           name="sivelo" />
+
+     <!-- dyn -->
+         <field field_ref="uice_mv"          name="sivelu" />
+         <field field_ref="vice_mv"          name="sivelv" />
+         <field field_ref="icevel_mv"        name="sivelo" />
          <field field_ref="idive"            name="sidive" />
          <field field_ref="ishear"           name="sishea" />
          <field field_ref="icestr"           name="sistre" />
-	 
-	 <!-- transports -->
-         <field field_ref="icetrp"          name="sivtrp" />
-         <field field_ref="snwtrp"          name="snvtrp" />
-         <field field_ref="saltrp"          name="saltrp" />
-         <field field_ref="deitrp"          name="deitrp" />
-         <field field_ref="destrp"          name="destrp" />
-	 
-	 <!-- volume flux -->
-         <field field_ref="vfxice"          name="vfxice" />
-         <field field_ref="vfxsnw"          name="vfxsnw" />
-         <field field_ref="vfxsub"          name="vfxsub" />
-         <field field_ref="vfxsub_err"      name="vfxsub_err" />
-         <field field_ref="vfxspr"          name="vfxspr" />
-	 
-	 <!-- ice-ocean salt flux -->
-         <field field_ref="sfx"              name="sfx" />
-	 
-	 <!-- heat fluxes -->
-         <field field_ref="hfxout"          name="hfxout"   />
-         <field field_ref="hfxin"           name="hfxin"    />
-	 
-	 <!-- ice-atm. heat flux from mass exchange -->
-         <field field_ref="hfxsub"          name="hfxsub"   />
-         <field field_ref="hfxspr"          name="hfxspr"   />
-	 
-	 <!-- outputs by category -->
+
+     <!-- transports -->
+         <field field_ref="icetrp"           name="sivtrp" />
+         <field field_ref="snwtrp"           name="snvtrp" />
+         <field field_ref="saltrp"           name="saltrp" />
+         <field field_ref="deitrp"           name="deitrp" />
+         <field field_ref="destrp"           name="destrp" />
+
+     <!-- volume flux -->
+         <field field_ref="vfxice"           name="vfxice" />
+         <field field_ref="vfxsnw"           name="vfxsnw" />
+         <field field_ref="vfxsub"           name="vfxsub" />
+         <field field_ref="vfxsub_err"       name="vfxsub_err" />
+         <field field_ref="vfxspr"           name="vfxspr" />
+
+     <!-- ice-ocean salt flux -->
+         <field field_ref="sfx_mv"           name="sfx" />
+
+     <!-- heat fluxes -->
+         <field field_ref="hfxout"           name="hfxout"   />
+         <field field_ref="hfxin"            name="hfxin"    />
+
+     <!-- ice-atm. heat flux from mass exchange -->
+         <field field_ref="hfxsub"           name="hfxsub"   />
+         <field field_ref="hfxspr"           name="hfxspr"   />
+
+     <!-- outputs by category -->
          <field field_ref="iceage_cat"       name="siagecat"/>
          <field field_ref="iceconc_cat"      name="siconcat"/>
@@ -79,10 +79,10 @@
          <field field_ref="salinity_cat"     name="salincat"/>
          <field field_ref="brinevol_cat"     name="sibricat"/>
-	 
-	 <!-- ocean outputs -->
-	 <field field_ref="isst"             name="sst"    />
+
+     <!-- ocean outputs -->
+         <field field_ref="isst"             name="sst"    />
          <field field_ref="isss"             name="sss"    />
 
-         </file>
+        </file>
 
       </file_group>