Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3431)
@@ -170,5 +170,5 @@
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 357MPI)
+OCE= (opa, opa.xx, 360MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3431)
@@ -61,5 +61,5 @@
             (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_pdControl_6bands_ave_1980-2000_366days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3431)
@@ -170,5 +170,5 @@
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 357MPI)
+OCE= (opa, opa.xx, 360MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3431)
@@ -60,5 +60,5 @@
 ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_piControl_6bands_ave_1850-1873_365days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_piControl_6bands_ave_1850-1873_366days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3431)
@@ -170,5 +170,5 @@
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 357MPI)
+OCE= (opa, opa.xx, 360MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3431)
@@ -63,5 +63,5 @@
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_pdControl_6bands_ave_1980-2000_366days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3430)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3431)
@@ -380,7 +380,7 @@
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.   !
-   jpni        =   20      !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =   24      !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =  357      !  jpnij  number of local domains (set automatically if < 1), 357 for eORCA1/IPSLCM6-LR
+   jpni        =   22      !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =   22      !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =  360      !  jpnij  number of local domains (set automatically if < 1), 360 for eORCA1/IPSLCM6-LR
 /
 !-----------------------------------------------------------------------