Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3203)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3435)
@@ -6,5 +6,14 @@
 Offline_Mode=y
 PisFreq=4
+AtmCo2=2.8432e+02
+
+#==================================================================================================
 R_DYN=/ccc/store/cont003/dsm/p86caub/dmf_import/IGCM_OUT/IPSLCM5A/PROD/piControl/piControl2/OCE/Output/MO
+DynName=piControl2
+DynFreq=1M
+DynFiles=(grid_T grid_U grid_V grid_W)
+DynRunName=dyna
+DynYearStart=1850
+DynYearEnd=2000
 
 [InitialStateFiles]
@@ -12,48 +21,43 @@
 
 [BoundaryFiles]
-List= (${R_BC}/OCE/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_mask.nc), \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_m1}0101_${year_m1}1231_1M_grid_T.nc, dyna_grid_T_y${year_m1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_m1}0101_${year_m1}1231_1M_grid_U.nc, dyna_grid_U_y${year_m1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_m1}0101_${year_m1}1231_1M_grid_V.nc, dyna_grid_V_y${year_m1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_m1}0101_${year_m1}1231_1M_grid_W.nc, dyna_grid_W_y${year_m1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year}0101_${year}1231_1M_grid_T.nc, dyna_grid_T_y${year}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year}0101_${year}1231_1M_grid_U.nc, dyna_grid_U_y${year}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year}0101_${year}1231_1M_grid_V.nc, dyna_grid_V_y${year}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year}0101_${year}1231_1M_grid_W.nc, dyna_grid_W_y${year}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_p1}0101_${year_p1}1231_1M_grid_T.nc, dyna_grid_T_y${year_p1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_p1}0101_${year_p1}1231_1M_grid_U.nc, dyna_grid_U_y${year_p1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_p1}0101_${year_p1}1231_1M_grid_V.nc, dyna_grid_V_y${year_p1}.nc),  \
-      (${pisces_UserChoices_R_DYN}/piControl2_${year_p1}0101_${year_p1}1231_1M_grid_W.nc, dyna_grid_W_y${year_p1}.nc),  \
+List= ()
 
 
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DUST_INCA_MONTHLY_2000_2006_orca2.nc    , dust.orca.nc)       , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/duce2k.nomask.nc                        , ndeposition.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_hgr.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/dyna/cmip5/piControl2_mesh_mask_v36st.nc, mesh_zgr.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/DUST_INCA_MONTHLY_2000_2006_orca2.nc    , dust.orca.nc)       , \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/duce2k.nomask.nc                        , ndeposition.orca.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${pisces_UserChoices_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                              , namelist_ref              ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                          , namelist_top_ref          ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref       ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml      , domain_def_nemo.xml       ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml , context_nemo.xml          ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml   , field_def_nemo-opa.xml    ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml                , iodef.xml                 ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                    , namelist_cfg              ), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg          ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                            , namelist_pisces_cfg       ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml  )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                                    , namelist_ref                  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                                , namelist_top_ref              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                             , namelist_pisces_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml       , context_nemo.xml              ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml            , domain_def_nemo.xml           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml              , axis_def_nemo.xml             ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml             , grids_def_nemo.xml            ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml         , field_def_nemo-opa.xml        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml      , field_def_nemo-pisces.xml     ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttracer.xml , field_def_nemo-inerttracer.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml                      , iodef.xml                     ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                          , namelist_cfg                  ), \
+        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                     , namelist_top_cfg              ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                                  , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                             , file_def_nemo-pisces.xml      )
+
 
 
@@ -64,11 +68,13 @@
 List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
+
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
+	(${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
-	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , Post_1D_bioscalar)
+	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
 
@@ -94,5 +100,5 @@
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 50Y
@@ -103,5 +109,5 @@
 [Post_1M_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
 ChunckJob2D = 50Y
@@ -112,5 +118,5 @@
 [Post_1Y_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -121,5 +127,5 @@
 [Post_1Y_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
 ChunckJob2D = 50Y